toolbox: unable to migrate containers: Podman version couldn’t be read

Published by

Posted on November 14, 2019

System: Fedora 31

Error: rm ~/.config/containers/libpod.conf

Cause: unknown but it started after upgrading from Fedora 30 to 31. You may be able to find more information at https://github.com/containers/libpod/issues/4392

Solution: rm ~/.config/containers/libpod.conf


About the Author